RubyGems Navigation menu

marketo-api-ruby 0.9.1

MarketoAPI (marketo-api-ruby) provides a native Ruby interface to the {Marketo SOAP API}[http://developers.marketo.com/documentation/soap/], using {savon}[https://github.com/savonrb/savon]. While understanding the Marketo SOAP API is necessary for using marketo-api-ruby, it is an explicit goal that working with MarketoAPI not feel like working with a hinky Java port. This is release 0.9.1, targeting Marketo API version {2.3}[http://app.marketo.com/soap/mktows/2_3?WSDL], fixing a +syncLead+ problem where +Id+, +Email+, and +ForeignSysPersonId+ are inconsistent with other +syncLead+ parameters. This fixes an issue with Marketo campaign methods. Please note that Ruby 1.9.2 is not officially supported, but MarketoAPI will install on any version of Ruby 1.9.2 or later.

Versions:

  1. 0.9.2 - August 01, 2014 (32 ko)
  2. 0.9.1 - May 15, 2014 (28,5 ko)
  3. 0.9 - May 12, 2014 (28 ko)
  4. 0.8 - April 16, 2014 (32 ko)

Dépendances de Runtime (1):

  • savon ~> 2.4
  • Dépendances de Development (11):

    Propriétaires:

    Auteurs:

    • Austin Ziegler

    Total de contrôle SHA 256:

    b399feac8908fd689eb9bfc8ac52ab3dc390af6d612d5243f293ed30216e7096

    Total de téléchargements 7 803

    Pour cette version 2 237

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 1.9.2

    Liens: